<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<connectionHoses xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../bin/shared/xml/schema/connectionHoses.xsd">
	<connectionHoseTypes>
        <connectionHoseType name="ROPE">
            <material name="ROPE" filename="shared/connectionHoses/hoseMaterialHolder.i3d" materialNode="0" defaultColor="1 1 1 0" uvOffset="0 0" uvScale="1 1"/>
        </connectionHoseType>
    </connectionHoseTypes>
</connectionHoses>
